# Create or update autopilot guidance for a customer. Endpoint: PUT /customers/{customerId}/autopilot_settings Version: 1.0.0 Security: Biller Access Token (Production), Biller Access Token (Staging) ## Path parameters: - `customerId` (string, required) The unique identifier of the customer. ## Request fields (application/json): - `guidance` (string, required) Free-text guidance for autopilot workflow generation. Maximum 2000 characters. ## Response 200 fields (application/json): - `customerId` (string) The unique identifier of the customer. - `settings` (object) The autopilot settings, or null if not configured. - `settings.id` (string) The unique identifier of the guidance record. - `settings.guidance` (string) The autopilot guidance text. - `settings.creationTime` (string) The time the guidance was created. - `settings.lastUpdatedTime` (string) The time the guidance was last updated. ## Response 400 fields ## Response 401 fields ## Response 422 fields ## Response 500 fields